
.accordion {
	background-color: #fff;
	max-width: 100%;
	line-height: 1.6;
    
}

.accordion__item {
  border-bottom: 1px solid #dce7eb;
}
.accordion__title {
  padding: 15px 15px 15px 60px;
  display: block;
  position: relative;
  font-weight: 400;
}
.accordion__title:before {
	font-family: FontAwesome;
    content: "\f067";
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 17px;
    color: #787878;
}

.accordion__title h5 {
	border-bottom: 1px solid #fefffa;
	display: inline-block;
	font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
	text-decoration:none;
}
.accordion__title h5:before {
	width: 25px;
	height: 25px;
	position:absolute;
	left:20px;
	top:20px;
}
.accordion__title .weight:before{
	content: '';
	background:url('../images/weight.png');
}
.accordion__title .infos:before{
	content: '';
	background:url('../images/general-nfos.png');
}
.accordion__title .motor:before{
	content: '';
	background:url('../images/motor.png');
}
.accordion__title .treadmill:before{
	content: '';
	background:url('../images/treadmill.png');
}
.accordion__title .console:before{
	content: '';
	background:url('../images/console.png');
}
.accordion__title .functions:before{
	content: '';
	background:url('../images/features.png');
}
.accordion__title .dyn-display:before{
	content: '';
	background:url('../images/display.png');
}





.accordion__title:hover, .accordion__title:focus {
	cursor: pointer;
	outline: none;
}
.accordion__title:hover h5, 
.accordion__title:focus h5 {
	color: #90c6bb;
	display: inline-block;
}

.accordion__title:hover:before, 
.accordion__title:focus:before {
	color: #90c6bb;
}
.is-expanded .accordion__title:before {
	content: "\f068";
}
.accordion__content-inner {
	padding: 0 20px 10px 20px;
}
.accordion__content {
	transition: height 0.3s ease-out;
	height: 0;
	overflow: hidden;
}




table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin-bottom:20px;
}

td, th {
    text-align: left;
    padding: 5px 40px;
}

tr:nth-child(odd) {
    background-color: #9fd8cc;
}
